package com.ruoyi.app.domain.response;

import javax.validation.constraints.NotBlank;

public class RespGetSlaughterRelation{
    /** ID */
    private Long id;

    private String supplierNo;

    private String supplierName;

    private Long slaughterCodeSum;

    public void setId(Long id)
    {
        this.id = id;
    }

    public Long getId()
    {
        return id;
    }

    public void setSupplierNo(String supplierNo)
    {
        this.supplierNo = supplierNo;
    }

    public String getSupplierNo()
    {
        return supplierNo;
    }

    public void setSupplierName(String supplierName)
    {
        this.supplierName = supplierName;
    }

    public String getSupplierName()
    {
        return supplierName;
    }

    public void setSlaughterCodeSum(Long slaughterCodeSum)
    {
        this.slaughterCodeSum = slaughterCodeSum;
    }

    public Long getSlaughterCodeSum()
    {
        return slaughterCodeSum;
    }

}
